/* IMPORTANT: number, not px (your LESS often does @bodyFontSize*1px) */
/* FONTS
-------------------------------------------------------------- */
/* Global Fonts
-------------------------------------------------------------- */
.bg-box-white {
  background-color: rgba(255, 255, 255, 0.54);
  display: inline-block;
}
.bg-box-white * {
  display: inline-block;
}
#top {
  /*
	::-moz-selection{
		color: @black;
	}
	::selection{
		color: @black;
	}
*/
  /*
	strong,
	b {
		color: inherit;
	}
	.av-subheading_below {
		margin-top: 0;
	}
	
	.lower {
		text-transform: lowercase !important;
	}
	
	
	.av-special-heading-h3 {
		.special-heading-border {
			height: 1em;		
		}
	}
*/
}
#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6 {
  font-weight: lighter;
}
#top h1,
#top .like-h1 {
  font-size: 2.7rem;
  letter-spacing: -0.5px;
}
#top h1 [itemprop="headline"],
#top .like-h1 [itemprop="headline"] {
  font-size: inherit;
}
#top h2,
#top .like-h2,
#top .avia-logo-element-container .avia-smallarrow-slider-heading .new-special-heading h3,
#footer .widget .widgettitle {
  font-size: 2rem;
  letter-spacing: -0.5px;
}
#top h2 [itemprop="headline"],
#top .like-h2 [itemprop="headline"] {
  font-size: inherit;
}
#top h3,
#top .like-h3 {
  font-size: 1.5rem;
  letter-spacing: -0.5px;
}
#top h3 [itemprop="headline"],
#top .like-h3 [itemprop="headline"] {
  font-size: inherit;
}
#top h4,
#top .like-h4 {
  font-size: 1.125rem;
  letter-spacing: -0.5px;
}
#top h4 [itemprop="headline"],
#top .like-h4 [itemprop="headline"] {
  font-size: inherit;
}
#top .meta-heading > * {
  color: #747474;
}
#top p {
  line-height: 1.75;
}
#top ul {
  font-weight: 500;
}
#top .special_amp {
  font-family: inherit;
  font-style: normal;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit !important;
}
#top .template-blog .post-entry.bloglist-excerpt .blog-meta {
  float: left;
  margin: 0;
  margin-right: 10px;
  width: 150px;
}
@media screen and (max-width: 479px) {
  #top .template-blog .post-entry.bloglist-excerpt .blog-meta {
    width: 100%;
    float: none;
  }
}
#top .template-blog .post-entry.bloglist-excerpt .text-sep-cat {
  display: none;
}
#top .template-blog .post-entry.bloglist-excerpt .post-title {
  padding-bottom: 0.15em;
  font-size: 1.45rem;
}
#top .template-blog .post-entry.bloglist-excerpt header + p {
  margin-top: 0.15em;
}
#top .template-blog .post-entry.bloglist-excerpt .entry-content-wrapper p {
  line-height: 1.5em;
}
#top .template-blog .post-entry.bloglist-excerpt .entry-content-wrapper .read-more-link {
  margin-top: 5px;
}
#top .template-blog .post-entry.bloglist-excerpt .entry-content-wrapper .read-more-link + p {
  margin-bottom: 0;
}
#top .template-blog .post-entry.bloglist-excerpt .entry-content-wrapper .post_delimiter {
  margin-bottom: 0;
}
#top .av-catalogue-container .av-catalogue-list {
  border-top: 0;
}
#top .av-catalogue-container .av-catalogue-list li:last-child {
  border-bottom: 0;
}
#top .av-catalogue-container .av-catalogue-list li .av-catalogue-item {
  padding: 30px 5px;
}
#top .av-catalogue-container .av-catalogue-list li .av-catalogue-item .av-catalogue-image {
  border-radius: 0;
  width: 65px;
  margin-right: 25px;
}
#top .av-catalogue-container .av-catalogue-list li .av-catalogue-item .av-catalogue-title {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 1.5rem;
  text-transform: none;
  margin-bottom: 1rem;
}
#top .av-catalogue-container.ec_catalogue_padding_huge .av-catalogue-list {
  border-top: 0;
}
#top .av-catalogue-container.ec_catalogue_padding_huge .av-catalogue-list li:last-child {
  border-bottom: 0;
}
#top .av-catalogue-container.ec_catalogue_padding_huge .av-catalogue-list li .av-catalogue-item {
  padding: 30px 5px;
}
#top .av-catalogue-container.ec_catalogue_padding_huge .av-catalogue-list li .av-catalogue-item .av-catalogue-image {
  border-radius: 0;
  width: 65px;
  margin-right: 25px;
}
#top .av-catalogue-container.ec_catalogue_padding_huge .av-catalogue-list li .av-catalogue-item .av-catalogue-title {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 1.5rem;
  text-transform: none;
  margin-bottom: 1rem;
}
#top .av-catalogue-container.ec_catalogue_background_white .av-catalogue-list li .av-catalogue-title {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #ffffff;
  font-size: 1.5rem;
  text-transform: none;
  margin-bottom: 1rem;
}
#top .av-catalogue-container.ec_catalogue_background_white li a {
  color: #ffffff;
}
#top .av-catalogue-container.ec_catalogue_background_white li strong {
  color: #ffffff;
}
#top .av_font_icon .av-icon-char {
  border-width: 0;
  padding: 0;
}
#top .iconbox .iconbox_content .entry-content-header .iconbox_content_title {
  font-size: 1.125rem;
  min-height: 3rem;
}
#top .av-masonry.av-large-gap .av-masonry-container .av-masonry-entry .av-inner-masonry {
  animation: none !important;
}
#top .av-masonry.av-large-gap .av-masonry-container .av-masonry-entry .av-inner-masonry .av-inner-masonry-content {
  background-color: rgba(255, 255, 255, 0.75);
}
#top .av-masonry.av-large-gap .av-masonry-container .av-masonry-entry .av-inner-masonry .av-inner-masonry-content .av-inner-masonry-content-pos-content .entry-title {
  font-size: 1.5rem;
}
#top .av-masonry.av-large-gap .av-masonry-container .av-masonry-entry .av-inner-masonry .av-inner-masonry-content .av-inner-masonry-content-pos-content .avia-arrow {
  display: none;
}
#top .av-masonry.ec_categories .av-masonry-container .av-masonry-entry .av-inner-masonry .av-inner-masonry-content {
  background-color: rgba(0, 0, 0, 0.73);
}
#top .av-masonry.ec_categories .av-masonry-container .av-masonry-entry .av-inner-masonry .av-inner-masonry-content .av-inner-masonry-content-pos-content .entry-title {
  font-size: 1rem;
  color: #ffffff;
}
#top .av-masonry.av-caption-style-overlay .av-masonry-container .av-masonry-entry:hover .av-inner-masonry .av-inner-masonry-content {
  background-color: #000000;
}
#top .av-masonry.av-caption-style-overlay .av-masonry-container .av-masonry-entry:hover .av-inner-masonry .av-inner-masonry-content .av-inner-masonry-content-pos-content .entry-title {
  font-size: 1rem;
  color: #ffffff;
}
#top .av-masonry.av-hover-overlay-grayscale .av-masonry-entry .av-masonry-image-container {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
#top .av-masonry.av-hover-overlay-grayscale .av-masonry-entry:hover .av-masonry-image-container {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
#top .av-magazine.av_magazine_disbale_date .av-magazine-entry .av-magazine-time {
  display: none;
}
#top .avia-logo-element-container .avia-smallarrow-slider-heading .new-special-heading {
  text-align: center;
}
#top .avia-logo-element-container .slide-entry {
  padding: 0 20px;
}
#top .avia-logo-element-container .slide-entry span.av-partner-fake-img {
  background-position: center center;
}
.container_wrap {
  border-top-width: 4px;
  border-color: #ffffff;
}
#top .avia-section {
  min-height: 0;
}
#top .column_table_shaddow .flex_column_table {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
#top {
  /*
	 * Slideshow images alway left aligned
	 */
}
#top .avia-slideshow .caption_right .slideshow_caption {
  right: 24px;
}
#top .ec_slideshow_image_align__left .avia-slideshow li img {
  left: 0 !important;
}
/* Buttons
-------------------------------------------------------------- */
#top {
  /*
	div .main_color .button, 
	div .main_color #submit, 
	div .main_color input[type='submit'],
	#top .main_color .avia-color-theme-color {
		color: #000;
		font-family: 'OpelSans', sans-serif;
		font-weight: bold;
	    min-width: 128px;
	}
	
	div .main_color .button:hover, 
	div .main_color #submit:hover, 
	div .main_color input[type='submit']:hover {
		color: #000;
	}
	*/
}
#top div .avia-button,
#top input[type='submit'] {
  border-radius: 35px;
  border-bottom-width: 0;
  font-size: 14px;
  border-width: 1px;
  font-weight: 200;
  -webkit-transition: all 130ms linear;
  -ms-transition: all 130ms linear;
  transition: all 130ms linear;
}
#top div .avia-button.avia-size-small,
#top input[type='submit'].avia-size-small {
  padding: 13px 30px 10px;
  font-size: 14.4px;
  font-weight: 200;
}
#top div .avia-button.avia-size-medium,
#top input[type='submit'].avia-size-medium {
  padding: 16px 25px 13px;
  font-size: 16px;
  font-weight: 200;
}
#top div .avia-button.avia-color-theme-color,
#top input[type='submit'].avia-color-theme-color {
  border: 1px solid #000;
  -webkit-transition: background-color 150ms linear;
  -ms-transition: background-color 150ms linear;
  transition: background-color 150ms linear;
}
#top div .avia-button.avia-color-theme-color:hover,
#top input[type='submit'].avia-color-theme-color:hover {
  color: #000;
  background: transparent;
}
#top div .avia-button.avia-color-dark,
#top input[type='submit'].avia-color-dark {
  border-width: 1px;
  color: #000;
}
#top div .avia-button.avia-color-dark:hover,
#top input[type='submit'].avia-color-dark:hover {
  background-color: #000;
  opacity: 1;
  border-color: #000;
  color: #ffffff;
}
#top div .avia-button.avia-color-light,
#top input[type='submit'].avia-color-light {
  border-width: 1px;
}
#top div .avia-button.avia-color-light:hover,
#top input[type='submit'].avia-color-light:hover {
  background-color: #000;
  opacity: 1;
  border-color: #000;
  color: #ffffff;
}
#top input[type='submit'] {
  border: 1px solid #000;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
#top input[type='submit']:hover {
  color: #000;
  background: transparent;
}
/*
body .column-top-margin {
    margin-top: 20px;
}

div .av_one_fourth {
    margin-left: 2%;
    width: 23.5%;
}

div .av_one_third {
    margin-left: 2%;
    width: 32%;
}

div .av_two_third {
    margin-left: 2%;
    width: 66%;
}

div .av_one_half {
    margin-left: 2%;
    width: 49%;
}

*/
#top .av-flex-placeholder {
  display: table-cell;
  width: 20px;
}
.responsive #top .col_bordered {
  border-top: 6px solid #000;
}
.responsive #top .col_highlighted {
  border-top-color: #ffffff;
}
.responsive #top .col_highlighted .avia-button {
  background-color: #000;
}
.responsive #top .col_image .av_textblock_section {
  margin: 0 20px;
}
.responsive #top .avia-link-column-hover {
  opacity: 0.9;
  transition: opacity 150ms;
}
.responsive #top .avia-link-column-hover:hover {
  opacity: 1 !important;
}
/* =HEADER
==============================================================
============================================================== */
#top {
  /*
	/* =HEADER
	-------------------------------------------------------------- */
}
#top #header {
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
  /* =TOPBAR
		-------------------------------------------------------------- */
  /* =Menu
		-------------------------------------------------------------- */
}
#top #header #header_meta {
  /* =Secondary Menu
			-------------------------------------------------------------- */
}
@media screen and (min-width: 1440px) {
  #top #header #header_meta .social_bookmarks {
    float: left;
    padding-left: 0;
  }
}
#top #header #header_meta a,
#top #header #header_meta li,
#top #header #header_meta .phone-info {
  color: #ffffff;
  font-weight: lighter;
  font-size: 1rem;
}
#top #header #header_meta .sub_menu li {
  border-right-width: 0;
  padding: 0 1rem;
}
#top #header #header_main {
  border-top-width: 0;
  border-bottom-width: 0;
}
#top #header #header_main .av-logo-container .logo a {
  padding: 5px 0;
}
#top #header #header_main .av-logo-container .logo a img {
  width: 100%;
}
#top #header #header_main .av-logo-container .main_menu {
  /* =Shopping Cart (Mobile)
					-------------------------------------------------------------- */
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li > a {
  font-size: 1.4375rem;
  font-weight: lighter;
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li > a .avia-menu-fx {
  bottom: 0px;
  height: 3px;
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li #searchform #s {
  background-color: #ffffff !important;
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li #searchform [type="submit"] {
  border-width: 0;
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li .avia_mega_div > .sub-menu {
  border-top-width: 3px;
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li .avia_mega_div > .sub-menu > li a {
  font-size: 16;
  font-weight: lighter;
}
#top #header #header_main .av-logo-container .main_menu .av-main-nav > li .avia_mega_div > .sub-menu > li .mega_menu_title {
  font-weight: lighter;
  font-size: 17.6;
}
#top #header #header_main #header_main_alternate .main_menu {
  /* =Shopping Cart
					-------------------------------------------------------------- */
}
/* =FOOTER
==============================================================
============================================================== */
#footer .widget.widget_nav_menu li {
  font-size: 16;
}
#footer .widget .textwidget ul {
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
  list-style: none;
  font-weight: 500;
}
#footer .widget .textwidget ul li:before {
  content: '✓';
}
/* =GENERAL
==============================================================
============================================================== */
#top .hide {
  display: none;
}
/* =GENERAL(SITE SPECIFIC)
==============================================================
============================================================== */
